org.eclipse.ease.lang.unittest.definition.util

## Class DefinitionXMLProcessor

- java.lang.Object
- - org.eclipse.emf.ecore.xmi.util.XMLProcessor
  - - org.eclipse.ease.lang.unittest.definition.util.DefinitionXMLProcessor

    public class DefinitionXMLProcessor
    extends org.eclipse.emf.ecore.xmi.util.XMLProcessor

This class contains helper methods to serialize and deserialize XML documents

### Constructor Summary

Constructors
Constructor and Description
`DefinitionXMLProcessor()` Public constructor to instantiate the helper.

### Method Summary

### Methods inherited from class org.eclipse.emf.ecore.xmi.util.XMLProcessor

`getEPackageRegistry, getExtendedMetaData, load, load, load, load, save, save, save, saveToString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefinitionXMLProcessor

    public DefinitionXMLProcessor()

Public constructor to instantiate the helper.